{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-la-2025-2465907",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Louisiana",
  "state_abbrev": "la",
  "year": 2025,
  "plot_id": "2465907",
  "cooperator": "Delta Crop & Research-Trey Kogerr",
  "planted_date": "2025-03-12",
  "harvested_date": "2025-07-29",
  "population_seeds_per_acre": 34500,
  "row_width_in": 38,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 234.4,
        "%MST": 16.8,
        "Test Weight": 59.5,
        "Gross Revenue": 916.5
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 219.0,
        "%MST": 16.0,
        "Test Weight": 58.6,
        "Gross Revenue": 865.05
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 209.8,
        "%MST": 16.4,
        "Test Weight": 58.9,
        "Gross Revenue": 824.51
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 200.9,
        "%MST": 15.6,
        "Test Weight": 58.5,
        "Gross Revenue": 797.57
      },
      "entry_num": 1
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/la/2025/2465907"
  ],
  "fetched_at": "2026-05-25T19:43:23.014093+00:00",
  "scraper_version": "0.1.0"
}
